/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"Window" = "ウインドウ";

/* Class = "NSTextFieldCell"; title = "Add New Item"; ObjectID = "57"; */
"Add New Item" = "新規項目を追加";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "59"; */
"Add" = "追加";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "60"; */
"Cancel" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "92"; */
"Text Cell" = "Text Cell";